{% if app.session.get('is_admin') %}
    <a
    class="btn btn-default"
    href="{{ url('thesaurus-sysma-object-type-update', { 'id' : TyO.sysma_object_type_id }) }}"
    ><span class="glyphicon glyphicon-pencil"></span> Modifier</a>
{% endif %}